Bug 8554 - [UPDATE REQUEST 2016.1] opencore-amr-restricted 0.1.5
: [UPDATE REQUEST 2016.1] opencore-amr-restricted 0.1.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-07 21:48 MSK by Алзим
Modified: 2018-01-05 05:11 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-07 21:48:55 MSK
Updated to 0.1.5
https://abf.io/build_lists/2914511
https://abf.io/build_lists/2914512
Comment 1 Vladimir Potapov 2017-12-26 18:25:30 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2018-01-02 18:28:14 MSK
opencore-amr-0.1.5-1
https://abf.io/build_lists/2914511
https://abf.io/build_lists/2914512
*********************************** Advisory ********************************
Updated to 0.1.5
*****************************************************************************
QA Verified